/* CUSTOM */
#grid_module_property_results_parent {
    background: rgba(255, 255, 255, 1);
}

@media screen and (min-width:320px){
    /* Global */
    .btn, input[type='submit'], button[type='submit'] {
        background-color:rgba(0, 0, 0, 1);
        border-color:rgba(0, 0, 0, 1);
        color:rgba(255, 255, 255, 1);
    }

    .btn:hover, input[type='submit']:hover, button[type='submit']:hover {
        background-color:rgba(166, 166, 166, 1);
        border-color:rgba(166, 166, 166, 1);
        color:rgba(255, 255, 255, 1);
    }

    /* Typography */
    .txt_color_main {
        color:rgba(0, 0, 0, 1);
    }

    .txt_color_sub {
        color:rgba(166, 166, 166, 1);
    }

    .txt_color_white {
        color:rgba(255, 255, 255, 1);
    }

    .txt_color_white svg {
        fill:rgba(255, 255, 255, 1);
    }

    /* Header - Dark */
    #grid_header_parent.dark,
    #grid_header_content {
        background-color:rgba(166, 166, 166, 1);
        border-bottom-color:rgba(255, 255, 255, 0.25);
    }

    #grid_header_parent.dark.display_office_phone {
        color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.dark .js_hamburger .hamburger-box .hamburger-inner,
    #grid_header_parent.dark .js_hamburger .hamburger-box .hamburger-inner:before,
    #grid_header_parent.dark .js_hamburger .hamburger-box .hamburger-inner:after {
        background-color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.dark .js_hamburger:hover .hamburger-box .hamburger-inner,
    #grid_header_parent.dark .js_hamburger:hover .hamburger-box .hamburger-inner:before,
    #grid_header_parent.dark .js_hamburger:hover .hamburger-box .hamburger-inner:after {
        background-color:rgba(255, 255, 255, 1);
    }

    /* Header - Light */
    #grid_header_parent.light {
        background-color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.light #grid_nav_parent > h4 {
        color:rgba(0, 0, 0, 1);
    }

    #grid_header_parent.light .js_hamburger .hamburger-box .hamburger-inner,
    #grid_header_parent.light .js_hamburger .hamburger-box .hamburger-inner:before,
    #grid_header_parent.light .js_hamburger .hamburger-box .hamburger-inner:after {
        background-color:rgba(0, 0, 0, 1);
    }

    #grid_header_parent.light .js_hamburger:hover .hamburger-box .hamburger-inner,
    #grid_header_parent.light .js_hamburger:hover .hamburger-box .hamburger-inner:before,
    #grid_header_parent.light .js_hamburger:hover .hamburger-box .hamburger-inner:after {
        background-color:rgba(0, 0, 0, 1);
    }

    #grid_header_parent.light + #slidedown {
        background-color:rgba(0, 0, 0, 1);
    }

    #grid_header_parent.light + #slidedown.nav_dropdown #grid_nav_desktop_parent > li > .nav_li_height {
        border-bottom-color:rgba(255, 255, 255, 0.25);
        color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.light + #slidedown.nav_dropdown #grid_nav_desktop_parent > li .grid_nav_desktop_child li > a {
        color:rgba(166, 166, 166, 1);
    }

    #grid_header_parent.light + #slidedown.nav_dropdown #grid_nav_desktop_parent > li .grid_nav_desktop_child li > a:hover {
        color:rgba(255, 255, 255, 1);
    }

    /* Dropdown */
    #grid_header_parent.light + #dropdown.nav_dropdown #grid_nav_desktop_parent {
        background-color:rgba(0, 0, 0, 0.9);
    }

    #grid_header_parent.light + #dropdown.nav_dropdown #grid_nav_desktop_parent > li > .nav_li_height {
        border-bottom-color:rgba(166, 166, 166, 1);
        color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.light + #dropdown.nav_dropdown #grid_nav_desktop_parent > li .grid_nav_desktop_child li > a {
        color:rgba(255, 255, 255, 0.65);
    }

    #grid_header_parent.light + #dropdown.nav_dropdown #grid_nav_desktop_parent > li .grid_nav_desktop_child li > a:hover {
        color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.dark + #dropdown.nav_dropdown #grid_nav_desktop_parent {
        background-color:rgba(0, 0, 0, 0.9);
    }

    #grid_header_parent.dark + #dropdown.nav_dropdown #grid_nav_desktop_parent > li > .nav_li_height {
        border-bottom-color:rgba(166, 166, 166, 1);
        color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.dark + #dropdown.nav_dropdown #grid_nav_desktop_parent > li .grid_nav_desktop_child li > a {
        color:rgba(255, 255, 255, 1);
    }

    #grid_header_parent.dark + #dropdown.nav_dropdown #grid_nav_desktop_parent > li .grid_nav_desktop_child li > a:hover {
        color:rgba(166, 166, 166, 1);
    }

    /* Home Modules */
    #grid_module_parent {
        grid-template-areas: 
        "slider"
        "pullout"
        "box-navigation"
        "feature-listings"
        "office-contact";
        grid-template-rows:75vh repeat(4, auto);
    }

    /* Home - Slider */
    .nav-arrows span {
        border-color:rgba(255, 255, 255, 0.65) !important;
    }

    .nav-arrows span:hover {
        border-color:rgba(255, 255, 255, 1) !important;
    }

    /* Home - Pullout */
    #grid_pullout_column {
        background-color:rgba(0, 0, 0, 1);
        border-color:rgba(0, 0, 0, 1);
    }

    #grid_pullout_column .txt_color_main {
        color:rgba(255, 255, 255, 1);
    }

    #grid_pullout_column .txt_color_sub {
        color:rgba(255, 255, 255, 1);
        color:rgba(166, 166, 166, 1);
    }

    #grid_pullout_column #grid_pullout_btn .btn {
        background-color:rgba(255, 255, 255, 1);
        border-color:rgba(255, 255, 255, 1);
        color:rgba(0, 0, 0, 1);
    }

    #grid_pullout_column #grid_pullout_btn .btn:hover {
        background-color:transparent;
        border-color:rgba(255, 255, 255, 1);
        color:rgba(255, 255, 255, 1);
    }

    /* Home - Box Selectors */
    #grid_box_selectors_parent #grid_box_selectors_content .home_nav_selector:after {
        background-color:rgba(166, 166, 166, 0.9);
    }

    #grid_box_selectors_parent #grid_box_selectors_content .txt_color_sub {
        color:rgba(255, 255, 255, 1);
    }

    /* Home - Feature Listings */
    #grid_feature_listings_parent .owl-carousel .owl-nav button.owl-next,
    #grid_feature_listings_parent .owl-carousel .owl-nav button.owl-prev {
        background-color:rgba(0, 0, 0, 1);
        color:rgba(255, 255, 255, 1);
    }

    #grid_feature_listings_parent .owl-carousel .owl-nav button.owl-next > i,
    #grid_feature_listings_parent .owl-carousel .owl-nav button.owl-prev > i {
        color:rgba(255, 255, 255, 1);
    }

    #grid_feature_listings_parent .owl-carousel .owl-nav button.owl-next:hover,
    #grid_feature_listings_parent .owl-carousel .owl-nav button.owl-prev:hover {
        background-color:rgba(166, 166, 166, 1);
        color:rgba(255, 255, 255, 1);
    }

    #grid_feature_content .grid_list_group .grid_list_item {
        color:rgba(0, 0, 0, 1);
    }

    /* Home - Testimonials */
    #grid_testimonials_parent {
        background-color:rgba(0, 0, 0, 1);
    }

    #grid_testimonials_parent #grid_testimonials_column .section-heading-parent .txt_color_main {
        color:rgba(255, 255, 255, 1);
    }

    #grid_testimonials_column #grid_testimonials_content > .owl-carousel .owl-item .txt_section_sub_heading.txt_color_main {
        color:rgba(255, 255, 255, 1);
    }

    #grid_testimonials_column #grid_testimonials_content > .owl-carousel .owl-item p {
        color:rgba(255, 255, 255, 0.7);
    }

    #grid_testimonials_column #grid_testimonials_content > .owl-carousel .owl-nav button {
        background-color:rgba(255, 255, 255, 1);
    }

    #grid_testimonials_column #grid_testimonials_content > .owl-carousel .owl-nav button i {
        color:rgba(0, 0, 0, 1);
    }

    #grid_testimonials_column #grid_testimonials_content > .owl-carousel .owl-nav button:hover {
        background-color:rgba(166, 166, 166, 1);
    }

    #grid_testimonials_column #grid_testimonials_content > .owl-carousel .owl-nav button:hover i {
        color:rgba(255, 255, 255, 1);
    }

    /* Footer */
    #grid_footer_parent.dark {
        background-color:rgba(166, 166, 166, 1);
        border-bottom:1px solid rgba(255, 255, 255, 1);
    }

    #grid_footer_parent.dark #grid_footer_address_parent .txt-color-main {
        color:rgba(255, 255, 255, 1);
    }

    #grid_footer_parent.dark #grid_footer_phone_parent .txt_color_white {
        color:rgba(255, 255, 255, 1);
    }

    #grid_footer_parent.dark #grid_footer_phone_parent .txt_color_white:hover {
        color:rgba(0, 0, 0, 1);
    }

    #grid_footer_parent.dark #grid_footer_social_parent i {
        color:rgba(0, 0, 0, 1);
    }

    #grid_footer_parent.dark #grid_footer_social_parent i:hover {
        color:rgba(255, 255, 255, 1);
    }

    /* Copyright */
    #grid_copyright_parent {
        background-color:rgba(0, 0, 0, 1);
        color:rgba(255, 255, 255, 1);
    }

    #grid_copyright_parent a {
        color:rgba(255, 255, 255, 1);
    }

    #grid_copyright_parent a:hover {
        color:rgba(166, 166, 166, 1);
    }

    /* Listings - Listview */
    #grid_property_selectors_parent {
        background-color:rgba(166, 166, 166, 1);
        background-color:rgba(0, 0, 0, 1);
    }

    /* Listings - Listview [ Tabbed Navigation ] */
    #grid_tabbed_nav_parent i[data-link] {
        border-right-color:rgba(255, 255, 255, 0.5);
        color:rgba(255, 255, 255, 1);
    }

    #grid_tabbed_nav_parent i[data-link].active {
        background-color: rgba(235, 235, 235, 1);
        color: rgba(0, 0, 0, 1);
    }

    #grid_tabbed_nav_parent i[data-link].active:hover {
        color: rgba(0, 0, 0, 1);
    }

    #grid_tabbed_nav_parent i[data-link]:after {
        background-color:rgba(255, 255, 255, 1);
        background-color:rgba(166, 166, 166, 1);
    }

    #grid_tabbed_nav_parent i[data-link]:hover {
        color: rgba(255, 255, 255, 1);
    }

    #grid_tabbed_nav_parent i[data-link].active:after {
        background-color:rgba(0, 0, 0, 1);
        background-color:rgba(166, 166, 166, 1);
    }

    #grid_tabbed_nav_parent i[data-link].active:hover {
        color: rgba(255, 255, 255, 1);
    }

    /* Listings - Listview [ default ] */
    .grid_property_item_parent .property-content .grid_list_group .grid_list_item:hover {
        color:rgba(166, 166, 166, 1);
    }

    /* Listings - Listview [ Pagination ] */
    #grid_property_pagination_parent .pagination > li:before {
        background-color:rgba(0, 0, 0, 1);
    }

    #grid_property_pagination_parent .pagination > li:hover > a {
        color: rgba(255, 255, 255, 1);
    }

    #grid_property_pagination_parent .pagination > li.current {
        background-color:rgba(166, 166, 166, 1);
    }

    #grid_property_pagination_parent .pagination > li.current > a{
        color:rgba(255, 255, 255, 1);
    }

    #grid_property_pagination_parent .pagination > li.current:hover {
        background-color:rgba(166, 166, 166, 1);
    }

    .pagination > li.current:hover > a{
        color:rgba(255, 255, 255, 1);
    }

    /* Listings - Detail View [ Global ] */
    .grid_listing_detail_side_panel {
        background-color:rgba(0, 0, 0, 1);
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    .txt_heading_listing_side_panel {
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    .grid_feature_ul_parent .grid_feature_li {
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    .grid_inspection_ul_parent .grid_inspection_li {
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    .grid_inspection_ul_parent .grid_inspection_li a .label,
    .grid_inspection_ul_parent .grid_inspection_li a i {
        color:rgba(255, 255, 255, 1);
    }

    /* Lisitngs - Detail View [ Header ] */
    #grid_listing_detail_header_parent {
        background-color:rgba(0, 0, 0, 1);
    }

    /* Listings - Detail View [ Gallery ] */ 
    #gallery .md-content h3,
    #floorplans .md-content h3 {
        background-color:rgba(166, 166, 166, 1);
    }

    /* Listings - Detail View [ Pricing ] */
    #grid_listing_detail_price,
    #grid_listing_detail_bbc {
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    /* Listings - Detail View [ Book Inspection ] */
    #grid-listing_detail_features .bookInspect {
        background-color:rgba(255, 255, 255, 1);
        border-color:rgba(255, 255, 255, 1);
        border-style:solid;
        border-width:1px;
        color:rgba(0, 0, 0, 1);
    }

    #grid-listing_detail_features .bookInspect:hover {
        background-color:transparent;
        border-color:rgba(255, 255, 255, 1);
        color:rgba(255, 255, 255, 1);
    }

    /* Listings - Detail View [ Features ] */
    .grid_feature_li.otherFeatures {
        border-bottom-color:rgba(166, 166, 166, 1);
        border-top-color:rgba(166, 166, 166, 1);
    }

    .grid_feature_ul_parent .grid_feature_li .label,
    .grid_feature_ul_parent .grid_feature_li > a {
        color:rgba(255, 255, 255, 1);
    }
/*
    .grid_feature_ul_parent .grid_feature_li:hover .label,
    .grid_feature_ul_parent .grid_feature_li > a:hover {
        color:rgba(166, 166, 166, 1);
    }

    .grid_feature_ul_parent .grid_feature_li.otherFeatures:hover {
        color:rgba(255, 255, 255, 1);
    }
*/

    /* Listings - Detail View [ Agent ] */
    .grid-listing_detail_agent .agentContentWrapper {
        background-color:rgba(0, 0, 0, 1);
        border-color:rgba(166, 166, 166, 1);
    }

    .grid_agent_contact_ul li > a:hover,
    .grid_agent_contact_ul li > p:hover {
        color: rgba(166, 166, 166, 1);
    }

    #grid_listing_detail_agent_enquiry_form {
        border-top-color:rgba(166, 166, 166, 1);
    }

    /* Listings - Detail View [ Links ] */
    #grid_links_ul_parent .grid_feature_li,
    #grid_links_ul_parent .grid_brochure_li,
    #grid_links_ul_parent .grid_makeanoffer_li {
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    #grid_links_ul_parent .grid_brochure_li > a,
    #grid_links_ul_parent .grid_brochure_li > form input[type='submit'],
    #grid_links_ul_parent .grid_makeanoffer_li > a {
        color:rgba(255, 255, 255, 1);
    }

    /* Forms */
    form fieldset legend {
        color:rgba(0, 0, 0, 1);
    }

    form fieldset .decal > span {
        border-top-color:rgba(0, 0, 0, 1);
    }

    form li > div label[for] input:checked::after {
        background-color:rgba(255, 225, 90, 1);
    }

    form li.selectAnimate .js_form_field_active,
    form li.selectAnimate .js_form_field_active {
        border-bottom-color:rgba(166, 166, 166, 1);
    }

    /* Content - Accordian */
    #grid_dynamic_content_parent .accordion dt > a {
        color: rgba(0, 0, 0, 1);
    }

    #grid_dynamic_content_parent .accordion dt {
        border-bottom-color:rgba(190, 190,190, 1);
    }

    #grid_dynamic_content_parent .accordion dt > a > i {
        color:rgba(166, 166, 166, 1);
    }

    #grid_dynamic_content_parent .accordion dt > a.js_collapse_active:after {
        border-color: rgba(166, 166, 166, 1) transparent transparent transparent;
    }

    /* Staff - List view */
    #grid_module_staff_list_parent .grid_module_staff_member_parent:hover::before {
        border-color:rgba(255, 255, 255, 1);
    }

    #grid_module_staff_list_parent .grid_module_staff_member_parent:after {
        background-color:rgba(0, 0, 0, 0.85);
    }

    #grid_module_staff_list_parent .grid_module_staff_member_parent .imgWrapper > .bg_color_overlay_main:before {
        background-color:rgba(0, 0, 0, 0.3);
    }

    #grid_module_staff_list_parent .grid_module_staff_member_parent .staff_member_content_parent:after {
        color:rgba(255, 255, 255, 1);
    }

    /* Staff - Detail View */
    #grid_module_staff_detail_parent {
        background-color:rgba(235, 235, 235, 1);
    }

    #grid_module_staff_header_image {
        border-color:rgba(166, 166, 166, 1);
        border-color:rgba(255, 255, 255, 1);
    }

    #grid_module_staff_header_contact_parent .agentcontact li a {
        color:rgba(0, 0, 0, 1);
    }

    #grid_module_staff_header_contact_parent .agentcontact li a:hover {
        color:rgba(166, 166, 166, 1);
    }

    #grid_module_staff_header_contact_parent .agentcontact li a:hover .contactIcon i {
        color:rgba(0, 0, 0, 1);
    }

    #grid_module_staff_links #staffLinks {
        background-color:rgba(0, 0, 0, 1);
        border-left-color:rgba(166, 166, 166, 1);
    }

    #grid_module_staff_links #staffLinks .grid-link > a:before {
        border-bottom-color: rgba(255, 255, 255, 0.35);
    }

    #grid_module_staff_links #staffLinks .grid-link > a:after {
        border-bottom-color: rgba(166, 166, 166, 1);
    }
}